body {font-size:14px;
text-align:justify;
width:771px;
padding:0;
margin:0 auto;
background-color:#999999;}
div {margin:0;
padding:0;}
#scienne {width:759px;
clear: both;}
#panele {width: 220px;
float: left;}
#posadzki-przemyslowe {width: 350px;
float: left;}
#podlogowe {width: 150px;
float: left;}
#deska {
	clear: both;
}